body {
    font-family: Arial, sans-serif;
    line-height: 1.6;
    max-width: 900px;
    margin: auto;
    padding: 20px;

    background-color: #121212;
    color: #e8e8e8;
}

header {
    border-bottom: 1px solid #ccc;
    margin-bottom: 30px;
}

nav {
    margin-top: 30px;
    margin-bottom: 20px;
}

nav a {
    margin-right: 15px;
    text-decoration: none;
}

a {
    color: lightblue;
}

main {
    min-height: 400px;
}

img {
    max-width: 100%;
    height: auto;
}

footer {
    border-top: 1px solid #ccc;
    margin-top: 40px;
    padding-top: 20px;
    font-size: 0.9em;
}

/* Logo and website name */
.brand {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;

    text-decoration: none;
}

.logo {
    width: 200px;
    height: auto;
}

.site-name {
    color: white;
    font-size: 25px;
    font-family: "Montserrat", sans-serif;
}

.title-image {
    display: block;
    width: 100%;
    max-width: 900px;
    height: auto;
    margin: 30px auto;
}

/* General style for all image figures */
.image-figure {
    margin: 20px 0;
}

/* Make every image inside an image figure fit the page width */
.image-figure img {
    width: 100%;
    height: auto;
    display: block;
}

/* Image description */
.image-figure figcaption {
    margin-top: 3px;
    font-size: 0.9em;
    color: #ccc;
}

h2 {
    font-size: 28px;
    color: white;
}

h3 {
    font-size: 18px;
    color: white;
}
